www.cendio.com
Bug 4659 - Add a profile for Gnome 3 Classic
: Add a profile for Gnome 3 Classic
Status: CLOSED FIXED
: ThinLinc
Desktop environment
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-05-24 10:29 by
Modified: 2014-04-16 09:58 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-05-24 10:29:35
Gnome 3 now has a special session type called "Classic" that mimics the look of
Gnome 2. We should probably have a profile stanza for it.

You start it by doing:

    gnome-session --session=gnome-classic
------- Comment #1 From cendio 2013-06-13 16:06:46 -------
According to [1], Gnome Classic will be the default DE for RHEL7 due later this
year. Since this bug is hopefully not too much work, perhaps we should look at
doing this for the next release. Reassigning for discussion.

[1]
http://searchdatacenter.techtarget.com/news/2240185580/Red-Hat-discloses-RHEL-roadmap
------- Comment #2 From cendio 2013-12-19 15:59:42 -------
Commit 28254 adds the profile incl screenshot.
------- Comment #3 From cendio 2013-12-20 10:14:54 -------
Tested and verified build 4183 on Fedora 19
------- Comment #4 From cendio 2014-04-16 09:58:30 -------
Verified with build 4325. Looks good